[i_mirror_m]
Predicate=NotUsed
Switch=true
SwitchBox=light
FaceBlock0_Material=internal::carpaint
FaceBlock0_Shader=CarPaintInt

[i_mirrorglass_m]
Predicate=NotUsed
Switch=true
SwitchBox=light
FaceBlock0_Material=internal::carpaint
FaceBlock0_Shader=CarGlass
